Description

http://tasks.pp-international.net/issues/42

History

#1 - 05/09/2012 12:26 AM - Lola Voronina

- Due date set to 05/22/2012

- Assignee set to Gregory Engels

Gregory:

CoA have asked us to conduct a internet-GA for including the new applicants. There could be two ways (at least) on how to conduct it - 1) having it as

an online meeting (on mumble, or any other system) 2) having a asynchronous process (something like the PP-SE is doing on their forum in the 10

days process). The last GA also have not voted on the PPI membership fees (something that should be done, due to statutes)

Proposed by Lola: we need to ask our members questions regarding the internet GA - what system would they prefer, what should be the scope of

the GA - only to include the new members, or with a whole fledged agenda.

Nuno: Check this site vor secret voting needs, http://www.opavote.org/ , and of course for public matters don't forget Liquid Feedback ;)

REDMINE: 2 weeks create a google questionaire and ask PPI members what exactly do they expect from the Internet GA.

#2 - 05/09/2012 12:28 AM - Lola Voronina

We started the pad here: https://ppi.piratenpad.de/internet-GA

Feel free to add your thoughts and ideas.

This task is very important, that's why I set up all the board members as watchers for it.

[Lola]

#3 - 08/15/2012 10:40 PM - Gregory Engels

- Due date changed from 05/22/2012 to 08/28/2012

#4 - 09/09/2012 02:33 PM - Lola Voronina

- Due date changed from 08/28/2012 to 09/11/2012

#5 - 09/22/2012 02:45 PM - Lola Voronina

- Due date changed from 09/11/2012 to 09/25/2012

Ed: I am basically happy with what's on the pad, let me know what help you need with the Lorem Ipsum bit at the top (I am willing to proof-read that

bit, too)

Gregory: Conducting the Internet GA has some open problems, that need to be clarified upfont, so, we agree to ask pur members (and applicants)

what proceeding is acceptable

#6 - 10/23/2012 06:42 PM - Gregory Engels

- Due date changed from 09/25/2012 to 11/06/2012

Started to transfer the Questions into Google Doc form

https://docs.google.com/a/pp-international.net/spreadsheet/ccc?key=0ArWSm6bFghpEdGd5U0J0anJVSk9TajU4blNfNnRuN3c

#7 - 11/19/2012 08:26 PM - Lola Voronina
- Due date changed from 11/06/2012 to 11/20/2012

Questions finished, transfered actually to the Google-Form, so it can be mailed out ASAP.

#8 - 12/04/2012 02:52 PM - Gregory Engels

- Due date changed from 11/20/2012 to 12/18/2012

*Gregory: The form on google docs is yet not ready, but almost - needs opening/closing statement

#9 - 12/18/2012 05:03 PM - Gregory Engels

- Due date changed from 12/18/2012 to 01/01/2013

- Status changed from New to In Progress

The questionairy was sent out, and up to date we got 14 total answers from 10 different parties,  (BE, NL, PwB, PT, MA, ES-CT, AU and RU) some

are from Non-PPI members (ES-RI, CL, AR) and one non-authoritative answer from an UK member. Next Step: bug the members who has not yet

formulated an answer.

#10 - 07/25/2016 10:29 PM - Thomas Gaul

- Status changed from In Progress to Closed
